[attributes]
BaseSpeed = 80

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NULL SPEED NULL NULL NULL NULL NULL
PowersLevelRequired = 1 0 0 0 5 0 0 0 0 0

[jobs]
PrimaryJobs = TRAIN
SecondaryJobs = TEMPLE_PRAY
NotDoJobs = MANUFACTURE RESEARCH

[attraction]
EntranceRoom = NULL NULL NULL
RoomSlabsRequired = 0 0 0

[senses]
FieldOfView = 256